## bzr-explorer 1.0.1

=== Makefile ===
all:
	@echo Available targets:
	@echo  pot - generate translations template

.PHONY: pot


pot:
	python setup.py build_pot -N
