## bzr-explorer 1.0.0

=== debian/changelog ===
bzr-explorer (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 28 Feb 2010 09:02:27 -0500

bzr-explorer (1.0.0~b1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.8.4,
    no changes needed.
  * debian/source/format: Moved to DebSrc version 3.0 (quilt).
  * debian/watch: Use mangling to support beta releases.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 10 Feb 2010 15:23:10 -0500

bzr-explorer (0.11.2-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 25 Jan 2010 16:51:26 -0500

bzr-explorer (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Depends on qbzr to >=0.17

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 25 Dec 2009 10:25:51 -0500

bzr-explorer (0.9.0-1) unstable; urgency=low

  * Initial release. (Closes: #554034) (LP: #425507)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 04 Nov 2009 14:57:02 -0500
