=== debian/control ===
Source: bzr-explorer
Section: vcs
Priority: extra
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 6),
               python-central (>= 0.5.6),
               python (>= 2.4)
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr-explorer/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-bazaar/bzr-explorer/unstable/files
Homepage: http://doc.bazaar-vcs.org/explorer/

Package: bzr-explorer
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
         ${python:Depends},
         bzr (>= 1.14),
         qbzr (>= 0.17),
         tango-icon-theme
Suggests: bzr-gtk
Description: GUI application for using Bazaar
 Bazaar Explorer is a desktop application providing an easy-to-use
 interface to the Bazaar version control system. It is designed to
 be simple enough for casual users of version control, yet powerful
 enough for experts to be productive.
 .
 It provides a high level interface to all commonly used features,
 launching "applets" from the QBzr plug-in to provide most of the
 functionality. Alternatively, the applets from the bzr-gtk plug-in
 can be used if it is installed.
