=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

install/bzr-explorer::
	dh_installchangelogs NEWS
	dh_install debian/bzr-explorer.xpm $(DESTDIR)/usr/share/pixmaps
	dh_install bzr-explorer.desktop $(DESTDIR)/usr/share/applications
	# Make lintian happy by not installing an extra copyright file.
	find . -name "COPYING.txt" -delete
