=== debian/watch ===
version=3
opts="uversionmangle=s/(b[0-9]+)$/~\\1/" \
https://launchpad.net/bzr-explorer/+download http://launchpad.net/bzr-explorer/.*/bzr-explorer-(.*)\.tar\.gz
