## bzr-explorer 1.0.1

=== debian/changelog ===
bzr-explorer (1.0.1-0ubuntu1) lucid; urgency=low

  * New bugfix upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 12 Apr 2010 22:21:05 -0400
