=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bzr-explorer
 Section: vcs
 Priority: extra
-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
 Build-Depends: cdbs,
                debhelper (>= 6),
