## bzr-explorer 1.1.0

=== Makefile ===
all:
	@echo Available targets:
	@echo  pot - generate translations template

.PHONY: pot mo


pot:
	python setup.py build_pot -N -d.

mo:
	python setup.py build_mo -f
