=== debian/changelog ===
bzr-explorer (1.1.0-0ubuntu1) maverick; urgency=low

  * Update to final release.
  * debian/control: Bump qbzr depends to >= 0.19.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 30 Sep 2010 11:18:05 -0400

bzr-explorer (1.1.0~beta1-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Bump Standards-Version to 3.9.1, no changes needed.

  [ Gary van der Merwe ]
  * New upstream release.
  * Update watch to also unmangle ~beta (and not just ~b) versions.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Aug 2010 19:12:35 +0200

bzr-explorer (1.0.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control: Fix homepage field.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 14 Jun 2010 15:21:26 -0400
