=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: bzr-explorer
 Section: vcs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
+Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
+           Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 6),
                python-central (>= 0.5.6),
                python (>= 2.4)
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr-explorer/unstable
 Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-bazaar/bzr-explorer/unstable/files
-Homepage: http://doc.bazaar-vcs.org/explorer/
+Homepage: http://doc.bazaar.canonical.com/explorer/en/
 
 Package: bzr-explorer
 Architecture: all
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          bzr (>= 1.14),
-         qbzr (>= 0.17),
+         qbzr (>= 0.19),
          tango-icon-theme
 Suggests: bzr-gtk
 Description: GUI application for using Bazaar
