## bzr-explorer 1.1.2

=== debian/changelog ===
bzr-explorer (1.1.2-2) unstable; urgency=low

  * debian/rules: Enable tests at build time.
  * debian/control:
   - Build depend on bzr, qbzr, python-testools,
     xvfb, and xauth.
   - Add Enhances: bzr
   - Recommend ssh-askpass (LP: #736436).
  * Transition from python-central to dh_python2
    (Closes: #616756).
  * Merge upstream rev 500 fixing test failure.
  * Move from CDBS to debhelper 7.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 16 Mar 2011 22:50:19 -0400

bzr-explorer (1.1.2-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * debian/control: Bump qbzr depends to >= 0.19.

  [ Max Bowsher ]
  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 17 Feb 2011 20:10:01 -0500
