=== debian/control ===
--- 
+++ 
@@ -4,26 +4,30 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
            Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 6),
-               python-central (>= 0.5.6),
-               python (>= 2.4)
+Build-Depends: bzr (>= 1.14),
+               debhelper (>= 7.0.50~),
+               python-testtools,
+               python (>= 2.6.6-3),
+               qbzr,
+               xvfb,
+               xauth
 Build-Depends-Indep: python-distutils-extra
 Standards-Version: 3.9.1
-XS-Python-Version: >= 2.4
+X-Python-Version: >=2.4
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr-explorer/unstable
 Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-bazaar/bzr-explorer/unstable/files
 Homepage: http://doc.bazaar.canonical.com/explorer/en/
 
 Package: bzr-explorer
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends},
          ${python:Depends},
          bzr (>= 1.14),
          qbzr (>= 0.19),
          tango-icon-theme
+Recommends: ssh-askpass
 Suggests: bzr-gtk
+Enhances: bzr
 Description: GUI application for using Bazaar
  Bazaar Explorer is a desktop application providing an easy-to-use
  interface to the Bazaar version control system. It is designed to
