## bzr-explorer 1.2.0

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 
 pot:
-	python setup.py build_pot -N -d.
+	python setup.py build_pot -N
 
 mo:
 	python setup.py build_mo -f
