=== debian/changelog ===
bzr-explorer (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Vcs-* fields. 
  * bzr-explorer.lintian-overrides: Fix format so
    lintian correctly picks it up again. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 21 Jul 2011 12:53:07 -0400

bzr-explorer (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Depend on bzr >= 2.3, as required by bzr-explorer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Jun 2011 12:14:47 +0100

bzr-explorer (1.1.2-4) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:02:22 +0200

bzr-explorer (1.1.2-3) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required for
    compatibility with newer versions of Bazaar.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:42:02 +0200
