## bzr-explorer 1.2.1

=== debian/changelog ===
bzr-explorer (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 10 Aug 2011 16:00:59 -0400
