=== debian/control ===
--- 
+++ 
@@ -4,25 +4,26 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
            Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: bzr (>= 1.14),
+Build-Depends: bzr (>= 2.3),
                debhelper (>= 7.0.50~),
                python-testtools,
                python (>= 2.6.6-3),
                qbzr,
                xvfb,
-               xauth
+               xauth,
+               python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >=2.4
-Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/bzr-explorer/unstable
-Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-bazaar/bzr-explorer/unstable/files
+Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/bzr-explorer/unstable/
+Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-explorer/unstable/files
 Homepage: http://doc.bazaar.canonical.com/explorer/en/
 
 Package: bzr-explorer
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
-         bzr (>= 1.14),
+         bzr (>= 2.3),
          qbzr (>= 0.19),
          tango-icon-theme
 Recommends: ssh-askpass
