=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils --with python2 $*

override_dh_auto_install:
	dh_installchangelogs NEWS
	dh_install debian/bzr-explorer.xpm $(DESTDIR)/usr/share/pixmaps
	dh_install bzr-explorer.desktop $(DESTDIR)/usr/share/applications
	# Make lintian happy by not installing an extra copyright file.
	find . -name "COPYING.txt" -delete
	dh_auto_install
	
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	BZR_PLUGINS_AT=explorer@$(CURDIR) xvfb-run /usr/bin/bzr selftest -s bp.explorer
endif
