## bzr-explorer 1.2.2

=== debian/changelog ===
bzr-explorer (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Replace debian/bzr-explorer.xpm with higher quality
    png icon, and add it to debian/source/include-binaries.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 21 Feb 2012 11:10:08 -0500

bzr-explorer (1.2.1-2) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/copyright: Update to comply with latest
    DEP-5 spec.
  * debian/source/options: Add single-debian-patch.
    Fixes FTBFS with new dpkg (Closes: #643064).
  * debian/control: Add DM-Upload-Allowed: yes field!

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 29 Sep 2011 14:28:50 +0200
