=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Build-Depends-Indep: python-distutils-extra
 Standards-Version: 3.9.2
 X-Python-Version: >=2.4
+DM-Upload-Allowed: yes
 Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/bzr-explorer/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-explorer/unstable/files
 Homepage: http://doc.bazaar.canonical.com/explorer/en/
