## bzr-explorer 1.3.0~bzr556

=== debian/changelog ===
bzr-explorer (1.3.0~bzr556-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * New upstream snapshot (Closes: #670167).
  * debian/copyright: Update format url. 

  [ Jelmer Vernooij ]
  * Bump standards version to 3.9.3 (no changes).
  * Remove myself from uploaders.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 03 May 2012 01:17:26 -0400
