=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: vcs
 Priority: extra
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
-           Jelmer Vernooij <jelmer@debian.org>
+Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
 Build-Depends: bzr (>= 2.3),
                debhelper (>= 7.0.50~),
                python-testtools,
@@ -13,7 +12,7 @@
                xauth,
                python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
 Build-Depends-Indep: python-distutils-extra
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >=2.4
 DM-Upload-Allowed: yes
 Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/bzr-explorer/unstable/
