=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_install:
 	dh_installchangelogs NEWS
-	dh_install debian/bzr-explorer.xpm $(DESTDIR)/usr/share/pixmaps
+	dh_install debian/bzr-explorer.png $(DESTDIR)/usr/share/pixmaps
 	dh_install bzr-explorer.desktop $(DESTDIR)/usr/share/applications
 	# Make lintian happy by not installing an extra copyright file.
 	find . -name "COPYING.txt" -delete
