## bzr-explorer 1.3.0

=== Makefile ===
all:
	@echo Available targets:
	@echo  pot - generate translations template
	@echo   mo - build binary translations
	@echo
	@echo To build release run:
	@echo    make release RELEASE=X.Y.Z

.PHONY: pot mo tarball inno release


pot:
	python setup.py build_pot -N

mo:
	python setup.py build_mo -f


tarball:
	bzr export bzr-explorer-$(RELEASE).tar.gz
	gpg -ab bzr-explorer-$(RELEASE).tar.gz

inno: mo
	iscc extras/explorer.iss
	gpg -ab bzr-explorer-setup-$(RELEASE).exe

release: tarball inno
