=== debian/changelog ===
bzr-explorer (1.3.0-2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop DM-Upload-Allowed field.
  * Remove suggests of bzr-gtk, which is about to be removed from the
    archive.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 08 Sep 2013 21:01:30 +0100

bzr-explorer (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Update to correctly find new releases.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 24 Jul 2012 19:29:39 +0000
