=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Build-Depends-Indep: python-distutils-extra
 Standards-Version: 3.9.3
 X-Python-Version: >=2.4
-DM-Upload-Allowed: yes
 Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/bzr-explorer/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-explorer/unstable/files
 Homepage: http://doc.bazaar.canonical.com/explorer/en/
@@ -27,7 +26,6 @@
          qbzr (>= 0.19),
          tango-icon-theme
 Recommends: ssh-askpass
-Suggests: bzr-gtk
 Enhances: bzr
 Description: GUI application for using Bazaar
  Bazaar Explorer is a desktop application providing an easy-to-use
@@ -37,5 +35,4 @@
  .
  It provides a high level interface to all commonly used features,
  launching "applets" from the QBzr plug-in to provide most of the
- functionality. Alternatively, the applets from the bzr-gtk plug-in
- can be used if it is installed.
+ functionality.
